» Ubuntu » Пакети

Error

two or more packages specified (slrnface natty)